[
    {
    "ProducerName": "Crepe Machine", 
    "InputIdentifier": "229", 
    "InputStack": 1,
    "FuelIdentifier": "184",
    "FuelStack": 1,
    "AdditionalFuel": {
            "176": 2, 
            "400": 2, 
        },
    "MinutesUntilReady": 10, 
    "OutputIdentifier": "940", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Curry Machine", 
    "InputIdentifier": "423", 
    "InputStack": 1,
    "FuelIdentifier": "Curry powder",
    "FuelStack": 1,
    "AdditionalFuel": {
            "192": 2, 
            "SDS chicken": 1, 
			"247": 1, 
        },
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "937", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Pan", 
    "InputIdentifier": "SDS beef", 
    "InputStack": 1,
    "FuelIdentifier": "247",
    "FuelStack": 1,
    "AdditionalFuel": {
            "20": 1, 
        },
    "MinutesUntilReady": 60, 
    "OutputIdentifier": "943", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "The Oven", 
    "InputIdentifier": "Maccha powder", 
    "InputStack": 1,
    "FuelIdentifier": "246",
    "FuelStack": 5,
    "AdditionalFuel": {
            "400": 1, 
			"184": 1, 
			"176": 1, 
        },
    "MinutesUntilReady": 180, 
    "OutputIdentifier": "941", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "944", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Dried Fish", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "947", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Drier Fish", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "949", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Dried Black Fish", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "948", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Dried Flaming Eel", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "952", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Pure Crystal", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
		    {
    "ProducerName": "Meat Rack", 
    "InputIdentifier": "946", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 320, 
    "OutputIdentifier": "Ghastly Crystal", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Dried Fish", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Fish Floss", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Drier Fish", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Flavored Dried Fish", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "951", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Roasted Shark Fin", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "948", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Spicy Roasted Eel", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Fishbone Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Bonemeal Biscuits", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Ghastly Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Ghastly Thumb Biscuit", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Pure Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Angel's Biscuits", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Shadow Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Devil's Thumb Cookies", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Spicy Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Oof Ouch Spicy Cookies", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Shadow Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Shadow Pudding", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Flaming Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Flaming Pudding", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Heavenly Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Heavenly Pudding", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
	    {
    "ProducerName": "Big Oven", 
    "InputIdentifier": "Ghastly Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 160, 
    "OutputIdentifier": "Ghastly Pudding", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "950", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Scarlet Earl", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "Dried Black Fish", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Shadow Powdered Sugar", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "Dried Flaming Eel", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Spicy Powdered Sugar", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "Ghastly Crystal", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Ghastly Powdered Sugar", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "Pure Crystal", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Pure Powdered Sugar", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "946", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Ghastly Custard", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "952", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Heavenly Custard", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "948", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Flaming Custard", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Blender", 
    "InputIdentifier": "949", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 90, 
    "OutputIdentifier": "Shadow Custard", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Marshmallow Machine", 
    "InputIdentifier": "Fishbone Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Bonemeal Marshmallows", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Marshmallow Machine", 
    "InputIdentifier": "Spicy Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Spicy Marshmallows", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Marshmallow Machine", 
    "InputIdentifier": "Pure Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Heavenly Marshmallows", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Marshmallow Machine", 
    "InputIdentifier": "Ghastly Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Ghastly Marshmallows", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "Marshmallow Machine", 
    "InputIdentifier": "Shadow Powdered Sugar", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Black Mist Marshmallows", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "IceCream Machine", 
    "InputIdentifier": "Shadow Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Black Mist Ice Cream", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "IceCream Machine", 
    "InputIdentifier": "Flaming Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Flaming Ice Cream", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "IceCream Machine", 
    "InputIdentifier": "Ghastly Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Ghastly Ice Cream", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 
    {
    "ProducerName": "IceCream Machine", 
    "InputIdentifier": "Heavenly Custard", 
    "InputStack": 1,
    "FuelIdentifier": "382",
    "FuelStack": 10,
    "MinutesUntilReady": 30, 
    "OutputIdentifier": "Heavenly Ice Cream", 
    "OutputStack": 1,
    "Sounds": ["thudStep"],
    }, 

]